VIACTIV Krankenkasse

Häufige Fragen

Wer kann die App nutzen?

Prinzipiell steht die App jedem VIACTIV-Versicherten zur Verfügung. Voraussetzung ist lediglich ein kompatibles Smartphone und eine Mindestanforderung an das Betriebssystem. Bei Android ist dies die Version 6, bei iOS die Version 11.4.

Vielen Dank für Ihr Feedback!
Zurück